<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="266e3e81d9cafb979d82bab27ec0bdab">
  <dict>
    <!--2023-07-11 20:37:48.000-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-05-08 14:48:34.000-->
    <string key="carrier_volte_hd_icon_flag">01010101</string>
    <!--2024-04-30 17:38:30.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
